
TYPO3.TypoScript - Task # 44948

Story # 44950 (Resolved): As a Integrator I want to add RSS rendering in TypoScript

Status: Resolved Priority: Should have
Author: Christian Müller Category:
Created: 2013-01-30 Assigned To: Christian Müller
Updated: 2013-01-31 Due date:
Subject: Extend Matcher to accept TypoScript paths additionally to types
Description

Associated revisions
Revision 0a3daa49 - 2013-01-31 01:33 - Christian Müller

[FEATURE] Allow setting absolute path in matcher

With the new property renderPath in Matchers it is possible to
set a TypoScript path and use the configuration for rendering
instead of giving a prototype name.

Change-Id: I9670110662880843201577061f28979f2ad8858f
Resolves: #44948

History
#1 - 2013-01-30 09:42 - Christian Müller
- Parent task set to #44950

#2 - 2013-01-30 10:50 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17825

#3 - 2013-01-30 11:01 - Christian Müller
- Status changed from Accepted to Needs Feedback

#4 - 2013-01-30 11:01 - Christian Müller
- Status changed from Needs Feedback to Under Review

#5 - 2013-01-31 01:33 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17825

#6 - 2013-01-31 11:44 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
